/* Start Viewport desktop */
#body-content { height:946px; }
#storeProductPageWidget { top:544px; left:0px; width:980px; height:402px; z-index:102; }
body { background-image:none; background-color:transparent; }
#imageContainer_62 { top:0px; left:0px; width:100%; height:520px; z-index:104; }
#imageContainer_65 { top:21px; left:663px; width:317px; height:133px; z-index:107; }
#imageContainer_65 img { margin-top:-3px; margin-left:0px; width:317px; height:140px; }
#txtBox_64 { top:469px; left:283px; width:414px; height:40px; z-index:108; }
#txtBox_65 { top:544px; left:800px; width:162px; height:25px; z-index:110; }
/* End Viewport desktop */
